newsbeuter 0.3-6 source package in Ubuntu

Changelog

newsbeuter (0.3-6) unstable; urgency=low

  * Recompile to fix broken ABI change of libmrss (Closes: #420340).

newsbeuter (0.3-5) unstable; urgency=low

  * Added dependency on dpatch and created patch to prevent FTBS with
    newer gcc versions (Closes: #417447).

newsbeuter (0.3-4) unstable; urgency=low

  * Fixed prefix for make target *grml*.

newsbeuter (0.3-3) unstable; urgency=low

  * Added prefix to make call in rules to prevent
    broken locales since the prefix is needed during compile
    time here.

newsbeuter (0.3-2) unstable; urgency=low

  * Added ncursesw dependency to prevent FTBFS.

newsbeuter (0.3-1) unstable; urgency=low

  * New upstream release.
    - Dependency on libidn not needed anymore, dropped.
  * Changed maintainer address.
  * Dependency on libnxml is now >=0.17.1 because of a bug
    in previous versions.

newsbeuter (0.2-1) unstable; urgency=low

  * New upstream release.
  * Added search capability to description field.
  * Build-dependencies for libnxml0 (>=0.16) and libmrss0-dev (>=0.17)
    since the new release works only with newer versions of these libs.
  * Added CHANGES file to dh_installchangelogs instruction in rules.
  * Added README to docs.

newsbeuter (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #407054).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  02 May 2007 14:12:01 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2007-05-02
Uploaded to:
Gutsy
Original maintainer:
Nico Golde
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
newsbeuter_0.3.orig.tar.gz 68.1 KiB 7c35f3c7b462012cff4a8575b19ede72c33f3816d83350c8de25aa8d6a4e2534
newsbeuter_0.3-6.diff.gz 2.6 KiB 881d6894ecc61dfbc954df4d2e770ca0a254307beb23bd4d9c4621f468f765c1
newsbeuter_0.3-6.dsc 668 bytes 04bfc77aa5e949160323adb27a5f92672069e1016dec08c09963f6e231b56bc5

View changes file

Binary packages built by this source